> For the complete documentation index, see [llms.txt](https://developers.socialboards.com/docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.socialboards.com/docs/apis/tickets/webhooks/configure-the-webhooks.md).

# Configure the Webhooks

Open Inbox.\
Open Settings by clicking on your user’s avatar in the top right corner of inbox and choosing “Settings”.

![](https://lh3.googleusercontent.com/mdh4CyiMxx7Ij_4tJ_aL8z91BRgvxDPF2lebkmgIspR5D5PE9gvfXSDyQlhaU0eqJ_XWMMERbm-40eLeGUGk2E8njwFeIjWXf-csoVYhseAaC2TSmBP_UJoVaXUgpRMHLMQuEXAG)

![](https://lh5.googleusercontent.com/aOoIaPy3W0MdnvHQEvZNoyZOx9YhX6pqktIOSrmh4SNgp36rpIF1e5qmUHaI8eTD5sRpPdQTI_8baqKTCi94kx234ehiw1SntTfGus2YPhYa-mYPPib_ogS4-lyc4WkSKB7J89Pj)

open General settings tab.

![](https://lh6.googleusercontent.com/CdQm-n82SwTyK2y0SO1RPm6-ZuBSWV-uTX4PG1eyptT2iwjugDrULp5fRUv_DuiKiXhr_gpKjlMLb_Fs869OLeKoUn6x-JEA7ifZRF0F5lNF5oFHEatij8XCNj4XafvfRq-b8Rp9)

open Webhooks tab.

![](https://lh3.googleusercontent.com/wN5vwyYracxeXEHnZ5HhXea7KQLf8tEJcKpaQ3Lng8cID11tU1aTVhHzA4pUUqQ3TTMC_3jqTuJR0YhUfEGavTRAqFtRXVhnDgXkLIBg6ESz79e_RO0KQJ-NxwpUYIbD1LrrINtk)

press subscribe switcher on event type you need.

![](https://lh4.googleusercontent.com/HNMpeAEeYWWTO_b_JgOaMb7nADhuQqsHESXg2TKo5YR8bh0XyWc1c_kKDmKzDHTcK_zslPJK2234hUNldSwfKUW69YaXTkl_BI0Fk9xig0Prg4FMJPJBiU3yRWeK6Lt8-6xQsjFe)

Fill the fields and click on button “Verify and Save”.\\

![](https://lh5.googleusercontent.com/LIRV26igaiKoSDY6uYHgpJLSHUcTrKQmH_dJ6kI-Z9zLHRR_fqYCW00kVkD0GPUjKnbOHnstrI74GWcLx7Po4hpRVyJAThGyH3lhuwx9KSFsmzLUxv_X27M-uVq-o87nwFQI5nLw)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://developers.socialboards.com/docs/apis/tickets/webhooks/configure-the-webhooks.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
